#full-clndr,
.full-clndr {
    width: 100%;
    background-color: #ebebeb;
    font-weight: 700;
    -moz-box-shadow: 0px 4px 0 #343434;
    -webkit-box-shadow: 0px 4px 0 #343434;
    box-shadow: 0px 4px 0 #343434;
}

#full-clndr .clndr-controls,
.full-clndr .clndr-controls {
    padding: 14px;
    background-color: #414141;
    color: white;
    text-align: center;
}

#full-clndr .clndr-controls .clndr-previous-button,
.full-clndr .clndr-controls .clndr-previous-button {
    float: left;
    text-align: left;
}

#full-clndr .clndr-controls .clndr-next-button,
.full-clndr .clndr-controls .clndr-next-button {
    float: right;
    text-align: right;
}

#full-clndr .clndr-controls .clndr-previous-button,
.full-clndr .clndr-controls .clndr-previous-button,
#full-clndr .clndr-controls .clndr-next-button,
.full-clndr .clndr-controls .clndr-next-button {
    width: 30px;
    cursor: pointer;
    -webkit-user-select: none;
    /* Chrome/Safari */
    -moz-user-select: none;
    /* Firefox */
    -ms-user-select: none;
    /* IE10+ */
}

#full-clndr .clndr-controls .clndr-previous-button:hover,
.full-clndr .clndr-controls .clndr-previous-button:hover,
#full-clndr .clndr-controls .clndr-next-button:hover,
.full-clndr .clndr-controls .clndr-next-button:hover {
    opacity: 0.5;
}

#full-clndr .clndr-grid,
.full-clndr .clndr-grid {
    float: left;
    border-right: 2px solid white;
}

#full-clndr .clndr-grid .days-of-the-week,
.full-clndr .clndr-grid .days-of-the-week {
    width: 100%;
    background-color: #3883a3;
}

#full-clndr .clndr-grid .days-of-the-week .header-day,
.full-clndr .clndr-grid .days-of-the-week .header-day {
    float: left;
    width: 14.2857%;
    padding: 14px;
    text-align: center;
    color: white;
}

#full-clndr .clndr-grid .days,
.full-clndr .clndr-grid .days {
    width: 100%;
}

#full-clndr .clndr-grid .days .day,
.full-clndr .clndr-grid .days .day,
#full-clndr .clndr-grid .days .empty,
.full-clndr .clndr-grid .days .empty {
    float: left;
    width: 14.2857%;
    height: 66px;
    padding: 24px 0;
    text-align: center;
    color: #4f4f4f;
    background-color: #ebebeb;
    border-bottom: 2px solid white;
    background-size: cover;
    background-position: center;
}

#full-clndr .clndr-grid .days .day.event .day-number,
.full-clndr .clndr-grid .days .day.event .day-number,
#full-clndr .clndr-grid .days .empty.event .day-number,
.full-clndr .clndr-grid .days .empty.event .day-number {}

#full-clndr .clndr-grid .days .day.adjacent-month .day-number,
.full-clndr .clndr-grid .days .day.adjacent-month .day-number,
#full-clndr .clndr-grid .days .empty.adjacent-month .day-number,
.full-clndr .clndr-grid .days .empty.adjacent-month .day-number {
    opacity: 0.3;
}

#full-clndr .clndr-grid .days .today,
.full-clndr .clndr-grid .days .today {
    background-color: white;
    background-image: none;
}

#full-clndr .event-listing,
.full-clndr .event-listing {
    float: left;
}

#full-clndr .event-listing .event-listing-title,
.full-clndr .event-listing .event-listing-title {
    padding: 14px;
    background-color: #71bbd2;
    text-align: center;
    color: white;
    letter-spacing: 1px;
}

#full-clndr .event-listing .event-item,
.full-clndr .event-listing .event-item {
    padding: 14px;
    color: #4f4f4f;
}

#full-clndr .event-listing .event-item-location,
.full-clndr .event-listing .event-item-location {
    font-weight: 400;
}

.noselect {
    -webkit-user-select: none;
    /* Chrome/Safari */
    -moz-user-select: none;
    /* Firefox */
    -ms-user-select: none;
    /* IE10+ */
}

#mini-clndr {
    font-family: Asap, Helvetica, Arial;
    margin: 0 auto;
    width: 294px;
    -moz-box-shadow: 4px 4px 0 #343434;
    -webkit-box-shadow: 4px 4px 0 #343434;
    box-shadow: 4px 4px 0 #343434;
}

#mini-clndr .clndr {
    overflow: hidden;
    border-bottom: 7px solid #69a776;
}

#mini-clndr .clndr .controls {
    background-color: #69a776;
    color: white;
}

#mini-clndr .clndr .controls .clndr-previous-button,
#mini-clndr .clndr .controls .clndr-next-button {
    width: 15%;
    padding-top: 5px;
    padding-bottom: 5px;
    display: inline-block;
    text-align: center;
    cursor: pointer;
    -webkit-user-select: none;
    /* Chrome/Safari */
    -moz-user-select: none;
    /* Firefox */
    -ms-user-select: none;
    /* IE10+ */
    -webkit-transition: background-color 0.5s;
    -moz-transition: background-color 0.5s;
    -ms-transition: background-color 0.5s;
    -o-transition: background-color 0.5s;
    transition: background-color 0.5s;
}

#mini-clndr .clndr .controls .clndr-previous-button:hover,
#mini-clndr .clndr .controls .clndr-next-button:hover {
    background-color: #528b5e;
}

#mini-clndr .clndr .controls .month {
    width: 70%;
    padding-top: 5px;
    padding-bottom: 5px;
    display: inline-block;
    text-align: center;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 1px;
}

#mini-clndr .clndr .days-container {
    position: relative;
    width: 294px;
    height: 213px;
    display: inline-block;
}

#mini-clndr .clndr .days-container .days {
    position: absolute;
    left: 0;
    width: 294px;
    height: 217px;
    -webkit-transition: left 0.5s;
    -moz-transition: left 0.5s;
    -ms-transition: left 0.5s;
    -o-transition: left 0.5s;
    transition: left 0.5s;
    background-color: #ebebeb;
}

#mini-clndr .clndr .days-container .days .day,
#mini-clndr .clndr .days-container .days .empty {
    width: 42px;
    display: inline-block;
    padding-top: 8px;
    padding-bottom: 8px;
    font-size: 12px;
    text-align: center;
    color: #212121;
    border-right: 1px solid rgba(255, 255, 255, 0.5);
    border-bottom: 1px solid rgba(255, 255, 255, 0.5);
}

#mini-clndr .clndr .days-container .days .day.event,
#mini-clndr .clndr .days-container .days .empty.event {
    background-color: #d2d2d2;
    -webkit-transition: background-color 0.5s;
    -moz-transition: background-color 0.5s;
    -ms-transition: background-color 0.5s;
    -o-transition: background-color 0.5s;
    transition: background-color 0.5s;
    cursor: pointer;
}

#mini-clndr .clndr .days-container .days .day.event:hover,
#mini-clndr .clndr .days-container .days .empty.event:hover {
    background-color: #b8b8b8;
}

#mini-clndr .clndr .days-container .days .day.adjacent-month,
#mini-clndr .clndr .days-container .days .empty.adjacent-month {
    color: rgba(0, 0, 0, 0.3);
}

#mini-clndr .clndr .days-container .days .empty {
    height: 31px;
    vertical-align: bottom;
}

#mini-clndr .clndr .days-container .days .headers {
    background-color: #97ce7f;
    padding-top: 5px;
    padding-bottom: 5px;
}

#mini-clndr .clndr .days-container .days .headers .day-header {
    width: 42px;
    display: inline-block;
    text-align: center;
    color: white;
}

#mini-clndr .clndr .days-container .events {
    position: absolute;
    left: 294px;
    width: 294px;
    height: 217px;
    -webkit-transition: left 0.5s;
    -moz-transition: left 0.5s;
    -ms-transition: left 0.5s;
    -o-transition: left 0.5s;
    transition: left 0.5s;
    background-color: #ebebeb;
}

#mini-clndr .clndr .days-container .events .headers {
    position: relative;
}

#mini-clndr .clndr .days-container .events .event-header {
    width: 100%;
    background-color: #97ce7f;
    padding-top: 5px;
    padding-bottom: 5px;
    text-align: center;
    color: white;
}

#mini-clndr .clndr .days-container .events .x-button {
    position: absolute;
    font-size: 80%;
    top: 7px;
    left: 20px;
    cursor: pointer;
    -webkit-transition: color 0.25s;
    -moz-transition: color 0.25s;
    -ms-transition: color 0.25s;
    -o-transition: color 0.25s;
    transition: color 0.25s;
}

#mini-clndr .clndr .days-container .events .x-button:hover {
    color: white;
}

#mini-clndr .clndr .days-container .events .events-list {
    overflow: scroll;
    height: 185px;
}

#mini-clndr .clndr .days-container .events .events-list .event {
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 10px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.5);
    -webkit-transition: background-color 0.25s;
    -moz-transition: background-color 0.25s;
    -ms-transition: background-color 0.25s;
    -o-transition: background-color 0.25s;
    transition: background-color 0.25s;
}

#mini-clndr .clndr .days-container .events .events-list .event:hover {
    background-color: #f5f5f5;
}

#mini-clndr .clndr .days-container .events .events-list .event a {
    position: relative;
    font-size: 12px;
    letter-spacing: 1px;
    background-color: transparent;
    color: #212121;
    text-decoration: none;
    -webkit-transition: color 0.25s;
    -moz-transition: color 0.25s;
    -ms-transition: color 0.25s;
    -o-transition: color 0.25s;
    transition: color 0.25s;
}

#mini-clndr .clndr .days-container .events .events-list .event a:hover {
    background-color: transparent;
    color: #69a776;
}

#mini-clndr .clndr .days-container.show-events .days {
    left: -294px;
}

#mini-clndr .clndr .days-container.show-events .events {
    left: 0;
}

#clndr-3 {
    max-width: 400px;
    margin: 0 auto;
    background-color: #f4f4f4;
    -moz-box-shadow: 4px 4px 0 #343434;
    -webkit-box-shadow: 4px 4px 0 #343434;
    box-shadow: 4px 4px 0 #343434;
    padding-bottom: 12px;
}

#clndr-3 .month-bar {
    text-align: center;
    padding: 12px;
}

#clndr-3 .days-of-the-week {
    width: 100%;
}

#clndr-3 .days-of-the-week .header-day {
    display: inline-block;
    float: left;
    width: 14.2857%;
    padding: 12px 0;
    text-align: center;
}

#clndr-3 .days .day,
#clndr-3 .days .empty {
    float: left;
    width: 14.2857%;
    padding: 12px 0;
    text-align: center;
}

#clndr-3 .days .day.today,
#clndr-3 .days .empty.today {
    background-color: #ebebeb;
    -moz-box-shadow: inset 0 0 8px #d4d4d4;
    -webkit-box-shadow: inset 0 0 8px #d4d4d4;
    box-shadow: inset 0 0 8px #d4d4d4;
}

#clndr-3 .days .day.event,
#clndr-3 .days .empty.event {
    color: #71bbd2;
}

#clndr-3 .days .day.adjacent-month .day-number,
#clndr-3 .days .empty.adjacent-month .day-number {
    opacity: 0.3;
}

#clndr-4 {
    box-shadow: 4px 4px 0 #343434;
}

#clndr-4 .date-range {
    padding: 0.4em;
    text-align: center;
    color: white;
}

#clndr-4 .days-of-the-week {
    background-color: #ff9e92;
    padding: 0.4em 8%;
}

#clndr-4 .day-of-the-week {
    display: inline-block;
    width: 14.2857%;
    text-align: center;
}

#clndr-4 .clndr-previous-button,
#clndr-4 .clndr-next-button {
    display: inline-block;
    vertical-align: top;
    width: 8%;
    height: 160px;
    padding-top: 54px;
    background-color: #ebebeb;
    text-align: center;
    font-size: 32px;
    -webkit-transition: background-color 0.2s;
    -moz-transition: background-color 0.2s;
    -ms-transition: background-color 0.2s;
    -o-transition: background-color 0.2s;
    transition: background-color 0.2s;
}

#clndr-4 .clndr-previous-button:hover,
#clndr-4 .clndr-next-button:hover {
    cursor: pointer;
    background-color: #dedede;
}

#clndr-4 .days-container {
    display: inline-block;
    width: 84%;
}

#clndr-4 .day {
    display: inline-block;
    width: 14.2857%;
    height: 160px;
    overflow: scroll;
    padding: 0.5em;
    background-color: #f4f4f4;
    border-right: 2px solid #ebebeb;
    text-align: right;
}

#clndr-4 .day:last-child {
    border-right: none;
}

#clndr-4 .day.today .day-number {
    color: #ff5a45;
    padding-bottom: 2px;
    border-bottom: 2px solid #ff5a45;
}

#clndr-4 .events {
    margin-top: 1em;
}

#clndr-4 .event-listing {
    display: inline-block;
    width: 100%;
    padding: 0.25em;
    border: 2px solid #414141;
    border-radius: 2px;
    text-align: left;
    font-size: 10px;
    color: #414141;
}

.block {
    padding: 80px 0;
    width: 100%;
}

.inner {
    max-width: 960px;
    padding: 0 20px;
    margin: 0 auto;
}

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix {
    display: inline-block;
}

html[xmlns] .clearfix {
    display: block;
}

.clearfix {
    height: 1%;
}

strong {
    font-weight: 700;
}

.bg-gray {
    background-color: #414141;
}

.bg-red {
    background-color: #ff5a45;
}

.bg-red a {
    color: #ff5a45;
}

.bg-red a:hover {
    background-color: #ffb4ab;
    color: #212121;
}

.bg-blue {
    background-color: #71bbd2;
}

.bg-green {
    background-color: #97ce7f;
}

.bg-yellow {
    background-color: #ddca9a;
}

.center {
    text-align: center;
}

.header {
    padding: 30px 0;
}

.clndr-logo {
    margin: 0 auto;
    width: 113px;
    height: 113px;
}

.banner-text {
    text-align: center;
    color: #f4f4f4;
    letter-spacing: 1px;
    font-weight: normal;
    text-shadow: 2px 2px 2px #212121;
}

.banner-text.below {
    margin-top: 30px;
}

.banner-text.below a {
    background-color: transparent;
    color: #97ce7f;
}

.banner-text.below a:hover {
    color: #d3eac9;
}

.more-space {
    margin-top: 3em;
}

@media all and (max-width: 768px) {
    #full-clndr .clndr-grid {
        width: 100%;
        border: none;
    }
    #full-clndr .event-listing {
        display: none;
    }
    h1.banner-text {
        font-size: 28px;
    }
    .banner-text.below {
        font-size: 16px;
        word-wrap: break-word;
    }
    code[class*="language-"],
    pre[class*="language-"] {
        font-size: 14px;
    }
    #clndr-4 .day,
    #clndr-4 .clndr-next-button,
    #clndr-4 .clndr-previous-button {
        height: 100px;
    }
    #clndr-4 .clndr-next-button,
    #clndr-4 .clndr-previous-button {
        padding-top: 30px;
    }
    #clndr-4 .events {
        margin-top: 0.1em;
    }
    #clndr-4 .event-listing {
        width: 1px;
        height: 1px;
    }
    #clndr-4 .event-listing-title {
        display: none;
    }
}

.days-of-the-week {
    display: flex;
}

.day {
    display: flex;
    align-items: center;
    justify-content: center;
}